RubyGems Navigation menu

capybara-bootstrap-datepicker 0.2.2

Helper for triggering date input for bootstrap-datepicker javascript library

Versions:

  1. 0.2.2 - June 28, 2020 (12 KB)
  2. 0.2.1 - June 21, 2020 (12 KB)
  3. 0.2.0 - December 15, 2019 (12 KB)
  4. 0.1.2 - November 28, 2018 (12 KB)
  5. 0.1.1 - May 19, 2015 (10.5 KB)
Show all versions (15 total)

Development Dependencies (5):

  • capybara ~> 3.29, >= 3.29.0
  • capybara-screenshot ~> 1.0, >= 1.0.22
  • phantomjs ~> 2.1, >= 2.1.1.0
  • poltergeist ~> 1.18, >= 1.18.1
  • rspec ~> 3.9, >= 3.9.0
  • Owners:

    Pushed by:

    Authors:

    • François Vantomme

    SHA 256 checksum:

    eb1ad7778e67f2e3d8267e038a0d7f55622aee2f37a038054d3aad58ac578d06

    Total downloads 83,500

    For this version 244

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.7

    Links: